is_function_with_signature< F, S >

## Static Public Attributes

static constexpr bool | value

## Detailed Description

### template<typename F, typename S>
struct rheolef::details::is_function_with_signature< F, S >

Definition at line 249 of file field_expr_utilities.h.

## Member Data Documentation

## value

constexpr bool value

static constexpr

Initial value:
= std::is_same<
F, typename build_free_function<F, S>::type
>::value

Definition at line 252 of file field_expr_utilities.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/geo_element/field_expr_utilities.h

rheolef::details::is_function_with_signature::value
static constexpr bool value
Definition: field_expr_utilities.h:252